RubyGems Navigation menu

em-beanstalk 0.0.10

EventMachine client for Beanstalkd

Gemfile
          gem 'em-beanstalk', '~> 0.0.10'
  
  
  
  
  
  
  

install
          gem install em-beanstalk
  
  
  
  
  
  
  

Total downloads 13,548

For this version 2,052

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - May 12, 2010 (12.5 KB)
  2. 0.0.9 - May 12, 2010 (12.5 KB)
  3. 0.0.8 - March 1, 2010 (12.5 KB)
  4. 0.0.7 - February 28, 2010 (12.5 KB)
  5. 0.0.6 - December 10, 2009 (11.5 KB)
Show all versions (8 total)

Runtime Dependencies: